div.comments-list{

    margin-top: 50px;

}

div.comments-list h3.comments-title,

div.comment-respond h3.comment-reply-title{

    color: #555555;

    font-size: 23px;

    line-height: 26px;

    margin: 0px;

}

div.comment-respond h3.comment-reply-title small{

    float: right;

    margin-right: 120px

}

div.comment-respond h3.comment-reply-title small a{

    color: #ffffff;



    font-family: 'Open Sans', sans-serif, Arial;

    font-size: 13px;

    line-height: 18px;



    font-style:normal;

    font-variant:normal;

    font-weight:normal;



    padding: 8px 25px;



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

}

@media ( max-width: 480px ){

    div.comment-respond h3.comment-reply-title small{

        display: block;

        float: none;



        margin-right: 0px;

        margin-top: 15px;

        margin-bottom: 15px;



        text-align: center;

    }

    div.comment-respond h3.comment-reply-title small a{

        display: block;

        text-align: center;

    }

}

div.comments-list h3.comments-title small{

    color: #999999;

}

div.comments-list > ol{

    border-top: 1px solid #eeeeee;

    margin: 18px 0px 0px 0px;

    list-style: none;

    padding: 0px;

}

div.comments-list > ol ul.children{

    list-style: none;

    padding: 0px 0px 0px;

    margin-left: 65px;

}

@media ( max-width: 767px ){

    div.comments-list > ol ul.children{

        margin-left: 0px;       

    }

}

div.comments-list > ol li.pingback,

div.comments-list > ol li.comment{

    border-bottom: 1px solid #eeeeee;

    margin-top: 30px;

    margin-left: 65px;

}

div.comments-list > ol li.pingback header img.avatar,

div.comments-list > ol li.comment header img.avatar{

    position: absolute;

    margin: 0px 65px 0px -65px;



    -webkit-border-radius: 22px;

       -moz-border-radius: 22px;

            border-radius: 22px;

}

div.comments-list > ol li.pingback header cite,

div.comments-list > ol li.pingback header cite a,

div.comments-list > ol li.comment header cite,

div.comments-list > ol li.comment header cite a{

    color: #303030;

    font-size: 13px;

    font-weight: bold;

}

div.comments-list > ol li.pingback header span.comment-meta,

div.comments-list > ol li.comment header span.comment-meta{

    float: right;

    font-size: 11px;

    color: #d3d3d3;

}

@media ( max-width: 480px ){

    div.comments-list > ol li.pingback header span.comment-meta,

    div.comments-list > ol li.comment header span.comment-meta{

        display: block;

        float: none;

    }

}

div.comments-list > ol li.pingback header span.comment-meta time,

div.comments-list > ol li.comment header span.comment-meta time{

    font-size: 13px;

    color: #666666;

}

div.comments-list > ol li.pingback div.comment-quote,

div.comments-list > ol li.comment div.comment-quote{

    color: #999999;

    font-size: 12px;

    line-height: 18px;

    padding-top: 13px;

    padding-bottom: 30px;

}

div.comments-list > ol li.pingback div.comment-quote p

div.comments-list > ol li.comment div.comment-quote p{

    margin-bottom: 13px;

}

div.comments-list > ol li.pingback div.comment-quote p:last-child

div.comments-list > ol li.comment div.comment-quote p:last-child{

    margin-bottom: 0px;   

}

div.comments-list > ol li.pingback div.comment-quote em,

div.comments-list > ol li.comment div.comment-quote em{

    color: #ff2222;

    display: block;

    margin-bottom: 8px;

}

div.pagination.comments.aligncenter{

    border: none;

}

div.comment-respond form.comment-form{

    border-top: 1px solid #eeeeee;

    margin-top: 12px;

}

div.comment-respond form.comment-form p.logged-in-as,

div.comment-respond form.comment-form p.comment-notes{

    font-size: 12px;

    color: #555555;



    padding: 15px 0px;

    margin: 0px;

}

div.comment-respond form.comment-form input,

div.comment-respond form.comment-form textarea{

    background: #f0f0f0;

    color: #999999;



    border: none;

    margin: 0px;

    width: 100%;



    padding: 10px 8px;



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

}

div.comment-respond form.comment-form input[type="submit"],

div.comment-respond form.comment-form p.form-submit{

    display: none;

}



div.comment-respond form.comment-form input:focus,

div.comment-respond form.comment-form textarea:focus{

    border: none;

    box-shadow: none;



    color: #454545;



    outline: 0;

    outline: thin dotted \9;

    filter: -;

}

div.comment-respond form.comment-form p.comment-form-comment.textarea{

    margin-bottom: 0px;

}



div.comment-respond form.comment-form button.submit-comment{

    background: #1b1b1b;

    border: none;

    border-bottom: 1px solid #000000;

    float: right;



    font-size: 13px;

    color: #ffffff;

   font-family: 'Open Sans', sans-serif, Arial;

    font-weight: bold;

    padding: 8px 25px;

    margin-top: -48px;



    opacity: 0.85;

    filter: alpha(opacity=85);



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;



    -webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    -ms-transition: all 0.3s linear;

    transition: all 0.3s linear;

}

@media ( max-width: 480px ){

    div.comment-respond form.comment-form button.submit-comment{

        display: block;

        float: none;

        width: 100%;

        margin-top: 15px;

    }

}



div.comment-respond form.comment-form button.submit-comment:hover{

    opacity: 1.0;

    filter: alpha(opacity=100);

}

div.comment-respond form.comment-form button.submit-comment:focus{

    border: none;

    box-shadow: none;



    outline: 0;

    outline: thin dotted \9;

    filter: -;   

}

div.comment-respond form.comment-form > pre{

    background-color: #fdfdfd;

    border: 1px solid #efefef;



    color: #121212;

    font-size: 11px;



    margin-top: 0px;

}